### Constructor

# Ide Runtime new

#### Declaration

    IdeRuntime*
    ide_runtime_new (
      const gchar* id,
      const gchar* title
    )

#### Description

No description available.

#### Parameters

`id` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`title` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `IdeRuntime`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.